summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorKali Kaneko <kali@leap.se>2017-08-10 15:14:06 -0400
committerKali Kaneko <kali@leap.se>2017-08-10 15:24:25 -0400
commit24a31f53017cbaaa94059b8fa64764d9efc8e5bc (patch)
tree19edb35b24502ab205cbcee69b0e7c699165a89f
parentc3ee473837be32cd01f222e0609af36f919a90d3 (diff)
[pkg] echo hint to continue bootstrapping after creating venv
-rwxr-xr-xpkg/tools/bitmask-bootstrap.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/pkg/tools/bitmask-bootstrap.sh b/pkg/tools/bitmask-bootstrap.sh
index 8c5a2af7..86d98791 100755
--- a/pkg/tools/bitmask-bootstrap.sh
+++ b/pkg/tools/bitmask-bootstrap.sh
@@ -24,7 +24,8 @@ function init_pew()
which pew || pip install pew
which pew || add_pew_to_environment
PATH=~/.local/bin:$PATH
- pew ls | grep bitmask || pew new bitmask
+ # this hangs when creating for the first time
+ pew ls | grep bitmask || echo '[+] bitmask boostrap: creating new bitmask virtualenv. Type "exit" in the shell to continue!' && pew new bitmask
}
function apt_install()